ServerEvents.recipes(event => {
    event.recipes.botanypots.crop(
        "trailandtales_delight:lantern_fruit_seeds",
        ["dirt"],
        {block:"trailandtales_delight:budding_lantern_fruit"},
        [
            Item.of("trailandtales_delight:lantern_fruit")
                .withChance(1)
                .withRolls(1,2)
        ],
        2400,
        1
    )
})